<?xml version="1.0" encoding="UTF-8"?>
<CustomField xmlns="http://soap.sforce.com/2006/04/metadata">
    <fullName>PCE_Definition_Lookup__c</fullName>
    <deleteConstraint>SetNull</deleteConstraint>
    <externalId>false</externalId>
    <label>Definition Lookup</label>
    <referenceTo>FSTR__PCE_Definition__c</referenceTo>
    <relationshipLabel>DISH Contract</relationshipLabel>
    <relationshipName>CO_DISH_Contract</relationshipName>
    <required>false</required>
    <trackHistory>false</trackHistory>
    <trackTrending>false</trackTrending>
    <type>Lookup</type>
</CustomField>
